[repositories] devel: [groups] [packages] [maintainers] [changelog]

 zint: A suite of programs to allow easy encoding of data in barcode standards

Name:zint
Release:2.4.3-1mamba
Architecture:i586
Group:Graphical Desktop/Applications/Tools
Description:Zint is a suite of programs to allow easy encoding of data in any of the wide range of public domain barcode standards and to allow integration of this capability into your own programs.

Zint is able to encode data in the following formats:

Code 11, Standard Code 2 of 5, IATA Code 2 of 5, Industrial Code 2 of 5,
Interleaved Code 2 of 5, Code 2 of 5 Data Logic, ITF-14, Deutche Post
Leitcode, Deutche Post Identcode, UPC-A, UPC-E, EAN-2, EAN-5, EAN-8,
EAN-13, UK Plessey, MSI Plessey, Telepen Alpha, Telepen Numeric, Code 39,
Extended Code 39, Code 93, PZN, Code 23, LOGMARS, Codabar, Pharmacode, Code
128, EAN-128, NVE-18, Code 16k, PDF417, MicroPDF417, Two-Track Pharmacode,
PostNet, PLANET, Australia Post 4-State Symbols, RM4SCC, USPS OneCode, GS1
DataBar, DataBar-14, DataBar Limited, DataBar Extended, DataBar Stacked,
Composite Symbology, Data Matrix, QR Code, Maxicode, Aztec Code, EAN-13,
Micro QR, Korea Post Barcode, HIBC Code 128, HIBC Code 39, HIBC Data Matrix,
HIBC PDF417, HIBC MicroPDF417, HIBC QR Code, HIBC Aztec Code, Japanese Postal
Code, Code 49, Channel Code, Code One, Grid Matrix, FIM and Flattermarken.
Size:878.76 KB
Download:zint-2.4.3-1mamba.i586.rpm
Source RPM:zint
Provides:zint[=2.4.3-1mamba]
Requires:libQZint.so.2.4 libQtCore.so.4 libQtGui.so.4 libQtXml.so.4 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libm.so.6 libpng16.so.16 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz.so.1 libzint[=2.4.3-1mamba] libzint.so.2.4
RPM requirements:libzint libQtCore libQtGui libQtXml glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) glibc libpng libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz libzint
Required by:
Build required by:
Filenames:/usr/bin/zint /usr/bin/zint-qt /usr/share/applications/zint-qt.desktop /usr/share/pixmaps/zint.ico

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.